body
{
	background: #FCF8FC;
	color: #000000;
	font: 10pt 'Open Sans', sans-serif;
	margin: 0px;
	padding: 0px;
	
	background-image:url(/images/plasticUA/header_bg.png);
	background-position: 0 40px;
	background-repeat:repeat-x;
	
	
	
}
a:link, body_alink
{
	color: #561054;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #820A74;
}
a:hover, a:active, body_ahover
{
	color: #B50498;
}
.page
{
	background: transparent;
	color: #000000;
}
td, th, p, li
{
	font: 11pt 'Open Sans', sans-serif;
}
.tborder
{
	background: #FFFFFF;
	color: #000000;
}
.tcat
{
	background: #8B53A6;
	color: #FFFFFF;
	font: bold 18px 'Open Sans', sans-serif;
	font-weight:900;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #f5f5f5;
	text-decoration: underline;
}
.thead
{
	background: #D5D3E3;
	color: #333333;
	font: bold 11px 'Open Sans', sans-serif;
}
.thead a:link, .thead_alink
{
	color: #333333;
}
.thead a:visited, .thead_avisited
{
	color: #333333;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #000000;
}
.tfoot
{
	color: #333333;
}
.tfoot a:link, .tfoot_alink
{
	color: #000000;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #333333;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #000000;
}
.alt1, .alt1Active
{
	background: #fff;
	color: #666666;
}
.alt2, .alt2Active
{
	background: #FFFFFF;
	color: #666666;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #000000;
	font: 10pt 'Open Sans', sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #22229C;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #22229C;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #FF4400;
}
textarea, .bginput
{
	font: 10pt 'Open Sans', sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: 'Open Sans', sans-serif;
}
.button
{
	background: #8A097A;
	color: #FFFFFF;
	font: 11px 'Open Sans', sans-serif;
	  background: -moz-linear-gradient(left, #551053 0%, #C602A5 100%);
	  background: -webkit-linear-gradient(left, #551053 0%, #C602A5 100%);
	  background: linear-gradient(to right, #551053 0%, #C602A5 100%);
}
select
{
	font: 11px 'Open Sans', sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: 'Open Sans', sans-serif;
}
.smallfont
{
	color: #666666;
	font: 11px 'Open Sans', sans-serif;
}
.time
{
	color: #666;
}
.navbar
{
	font: 11px 'Open Sans', sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #E4E7F5 url(../../images/gradients/gradient_panel.gif) repeat-x top left;
	color: #000000;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #FFFFFF;
	color: #000000;
}
legend
{
	color: #22229C;
	font: 11px 'Open Sans', sans-serif;
}
.vbmenu_control
{
	background: #8B53A6;
	color: #FFFFFF;
	font: bold 11px 'Open Sans', sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #CCC;
}
.vbmenu_option
{
	background: #fff;
	color: #000000;
	font: 11px 'Open Sans', sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #561054;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #561054;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #B50498;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #eaeaea;
	color: #333333;
	font: 11px 'Open Sans', sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #333333;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #333333;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #B50498;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }
.pagenav td.alt2 { background: #eee; }
.pagenav td.alt2 .smallfont { color: #000; }
/*--- sultantheme vb3 responsive colors ---*/
.st_search_forums input[type='submit'] {
	background-color: transparent;
}
.mytoolbar .vbmenu_control, .mytoolbar {
	background: #493383 none!important;
}
.fdforumtools {
	background: #8B53A6 none;
}
.regbuttontop a.btn {
	color: #fff!important;
	background: -webkit-linear-gradient(90deg, #c23a0b 0, #f25a10 100%);
	background: -moz-linear-gradient(0deg, #c23a0b 0, #f25a10 100%);
	background: linear-gradient(0deg, #c23a0b 0, #f25a10 100%);
	border: 1px solid #c23a0b!important;
}
.newthreadbutton, .newreplybutton {
	color: #fff!important;
	background: #8A097A;
	background: -moz-linear-gradient(left, #551053 0%, #C602A5 100%);
	background: -webkit-linear-gradient(left, #551053 0%, #C602A5 100%);
	background: -o-linear-gradient(left, #551053 0%, #C602A5 100%);
	background: -ms-linear-gradient(left, #551053 0%, #C602A5 100%);
	background: linear-gradient(to right, #551053 0%, #C602A5 100%);
 filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#551053', endColorstr='#C602A5', GradientType=1);
}
.top-banner {margin-bottom:25px;}
.top-banner img {max-width: 100%;}
.announcement-link {
	color: #F7690B!important;
	font-weight: bold;
}